.how-work {
    color: $white;
    padding: 50px 0;
    background: url("../images/how__bg.webp") 50% 50% no-repeat;
    background-size: cover;

    &__header {
        font-weight: 800;
        line-height: 1.1;
        font-size: size-rel(32px);
        margin-bottom: 25px;
    }

    &__main {
        display: grid;
        grid-row-gap: 30px;
        grid-column-gap: 40px;
        grid-template-columns: 1fr 1fr;
    }

    &__item {
        font-size: size-rel(16px);
        line-height: size-rel(20px);
    }

    &__icon {
        height: 56px;
        font-size: 0;
        line-height: 0;
        display: inline-block;
        margin-bottom: 15px;

        svg {
            fill: $secondary;
        }
    }

    &__title {
        font-weight: 800;
        line-height: 1.1;
        font-size: size-rel(18px);
        margin-bottom: 10px;
    }

    &__text {

        a {
            color: $white;
            white-space: nowrap;
            text-decoration: underline;

            &:hover {
                color: $white;
                text-decoration: none;
            }

            &.tel {
                text-decoration: none;
            }
        }
    }

    @include media-breakpoint-up(sm) {

        &__main {
            grid-column-gap: 50px;
        }
    }

    @include media-breakpoint-up(md) {
        padding: 60px 0;
        height: 726px;
        display: flex;
        flex-direction: column;

        &__wrap {
            margin: auto 0;
        }

        &__header {
            margin-bottom: 60px;
            font-size: size-rel(42px);
        }

        &__main {
            grid-row-gap: 60px;
            grid-column-gap: 50px;
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(lg) {

        &__item {
            position: relative;

            &:before {
                top: 12px;
                left: 100px;
                z-index: 10;
                content: '';
                width: 183px;
                height: 15px;
                position: absolute;
                background: url("../images/how__line.webp") 0 0 no-repeat;
            }

            &:nth-child(3),
            &:nth-child(6) {

                &:before {
                    display: none;
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            grid-column-gap: 180px;
        }

        &__item {

            &:before {
                left: 160px;
            }
        }
    }
}
